<!DOCTYPE html>
<html xmlns="http://www.w3.org/1999/xhtml" lang="" xml:lang="">
<head>
  <meta charset="utf-8" />
  <meta name="generator" content="pandoc" />
  <meta name="viewport" content="width=device-width, initial-scale=1.0, user-scalable=yes" />
  <title>Index</title>
  <style type="text/css">
      code{white-space: pre-wrap;}
      span.smallcaps{font-variant: small-caps;}
      span.underline{text-decoration: underline;}
      div.column{display: inline-block; vertical-align: top; width: 50%;}
  </style>
</head>
<body>
<h1 id="sm-148">Sm-148</h1>
<p>Element: Samarium (Z = 62); natural abundance: 11.3 %</p>
<p>Results found: (12) [‘j4t1’, ‘j32’, ‘j311’, ‘j4t0’, ‘b71’, ‘jnd40’, ‘t21’, ‘j4t2’, ‘j33’, ‘b80’, ‘j22’, ‘jnd50’]</p>
<h2 id="cross-sections">Cross sections</h2>
<p><img src="xs_Total.png" /></p>
<p><img src="xs_Disappearance.png" /></p>
<h2 id="scalars">Scalars</h2>
<p>j4t2 time: 8.8; Collisions: 1.51283e+01 +/- 0.0 %</p>
<p>b80 time: 8.1; Collisions: 1.35533e+01 +/- 0.0 %</p>
<p>j33 time: 8.7; Collisions: 1.35585e+01 +/- 0.0 %</p>
<p>jnd50 time: 8.4; Collisions: 1.27667e+01 +/- 0.0 %</p>
<p>t21 time: 9.7; Collisions: 1.51272e+01 +/- 0.0 %</p>
<p>b71 time: 9.1; Collisions: 1.36177e+01 +/- 0.0 %</p>
<p>j32 time: 9.1; Collisions: 1.35493e+01 +/- 0.0 %</p>
<p>j311 time: 9.8; Collisions: 1.54664e+01 +/- 0.0 %</p>
<p>j22 time: 9.7; Collisions: 1.54558e+01 +/- 0.0 %</p>
<p>jnd40 time: 8.4; Collisions: 1.27830e+01 +/- 0.0 %</p>
<p><img src="AbsorptionA.png" /></p>
<p>Absorption dispersion: 38.6 % (refs), 82.1 % (all)</p>
<h2 id="spectre">Spectre</h2>
<p><img src="spectre0.png" /></p>
<p><img src="spectre1.png" /></p>
<p><img src="spectre2.png" /></p>
<p>t21: rms = 1.2 %</p>
<p>jnd50: rms = 53.8 %</p>
<p>j33: rms = 62.8 %</p>
<p>b80: rms = 62.5 %</p>
<p>jnd40: rms = 53.0 %</p>
<p>j22: rms = 33.4 %</p>
<p>j311: rms = 33.5 %</p>
<p>j32: rms = 63.0 %</p>
<p>b71: rms = 62.1 %</p>
</body>
</html>
